@font-face {
    font-family: 'SoraB';
    src: url('/_resources/fonts/Sora-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSansR';
    src: url('/_resources/fonts/NotoSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSansMI';
    src: url('/_resources/fonts/NotoSans-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

.uk-heading-large,
.uk-heading-medium {
    font-family: 'SoraB', sans-serif;
}
.uk-heading-small,
.uk-card-title {
    font-family: 'NotoSansMI', sans-serif;
}
.uk-heading-small {
    font-size: 2.4rem; 
}
:root {
  --primary-color: #0d1e3b;
  --secondary-color: #06101e;
}

.uk-heading-medium {
    xfont-size: 2.6rem;
}

html {
    font-family: 'NotoSansR';
    font-size: 19px;
}
body {
    background-color: #effafc;
}
.uk-background-primary, 
.uk-section-primary,
.uk-button-primary,
.uk-button-primary:hover,
.uk-badge {
    background-color: var(--primary-color);
}

.uk-badge {
    letter-spacing: 0.1em;
}

.uk-border-rounded {
    border-radius: 18px;
}

.uk-text-primary {
    color: var(--primary-color) !important;
}

.uk-card-default h3 {
    color: #005566 !important;
}

.uk-background-secondary,
.uk-button-secondary,
.uk-button-secondary:hover,
.uk-card-secondary {
    background-color: var(--secondary-color);
}